<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1712767658" Date="2024-04-10 19:47:38" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.0-nightly build 5138" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Localize hotkey control's default text
- Remove dead ipic.su mentioned in #362; ImageEditor: make sizing handles respect DPI scale, closes #370
- Fixed imgbb.com API key; directupload.net -&gt; directupload.eu
- Add korean translation
- No throw in Squirrel scripts (#375)
</Info>
</UpdateInfo>